<component name="libraryTable">
  <library name="Maven: net.serenity-bdd:serenity-rest-assured:2.2.0">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/net/serenity-bdd/serenity-rest-assured/2.2.0/serenity-rest-assured-2.2.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/net/serenity-bdd/serenity-rest-assured/2.2.0/serenity-rest-assured-2.2.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/net/serenity-bdd/serenity-rest-assured/2.2.0/serenity-rest-assured-2.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>